JavaScript SDK 2.5: no more jQuery dependency!

Posted on by Igor Khomenko

We are happy to announce the new version of JavaScript SDK 2.5, with no more jQuery dependency!

So, now you just need to connect QuickBlox JavaScript SDK, only that single dependency and start development.

With that big update we also have some more cool features:

Changelog:
https://github.com/QuickBlox/quickblox-javascript-sdk/releases/tag/2.5.0

Happy JavaScript coding!